Subject: [PATCH 1/2] mfd: Add Freescale's PMIC MC34708 support

From: [email-masked] (Ying-Chun Liu (PaulLiu))
Date: Thu, 05 Jul 2012 13:48:11 +0800

(2012?07?04? 21:44), Shawn Guo wrote:
> On 4 July 2012 15:37, Uwe Kleine-K?nig <[email-masked]> wrote:
>> I want to push that forward. What is the state of these patches on your
>> end? Did you start to address the comments? Are there more recent
>> patches than the ones in this thread?
>>
>> Whatever you might have it would be great if you could share it to help
>> preventing duplicate efforts.
>>
> As far as I know, Paul hasn't been on that effort any more.
> 
> Copied his another email address.
> 
> Regards,
> Shawn

Hi Uwe,

Please take it over.
I don't have much time left to work on this patch.
I don't have a new version of this driver either.

Many Thanks,
Paul

-- 
                                PaulLiu (???)
E-mail: Ying-Chun Liu (PaulLiu) <[email-masked]>

-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 900 bytes
Desc: OpenPGP digital signature
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20120705/408b8816/attachment.sig>